Subject: Re: [TI994A] CF2K

From: Owen Brand <[email-masked]>
Date: Wed, 23 Jun 2010 08:33:25 -0400

Thanks.  I need to re-DL it.  I have been using TIDir lately (the old  
version) because my TI99Dir became corrupted.  When I first received  
my CF7 last year (a gift from a friend) I was able to get it up and  
running, but had a hardware issue with my CF reader and haven't done  
much with it since.  Interestingly enough, the requests at Atariage  
for CF7 tutorials have prompted me to go out and buy a new CF reader/ 
writer and get back into it.  Since I've been on the road so much  
lately, the actual TI hardware usage has gone to almost nothing, as  
emulation has been my only option for the continued software  
development.  What would I do without Classic99 and "Magellan"!?!?!  :)

For those of you who have not had the absolute pleasure of trying  
Magellan out, it makes design and implementation of graphics, maps,  
and screens a breeze and even exports entire projects to XB and  
assembly DATA statements.  The XB output even has an executable  
output!!!  You copy and paste the outputted info into Classic99 and  
voilà!!!!  :). Click here and DL the latest version from the very  
first post in the thread.

http://www.atariage.com/forums/topic/161356-magellan/

Owen Brand

        **webmaster**
http://www.Opry99er.com

On Jun 23, 2010, at 5:32 AM, mark wills <[email-masked]>  
wrote:

> For PC side CF7 file mangling, check out TI99DIR which pretty much  
> owns the market :-)
>
> Mark
>
> ----- Original Message ----
> > From: Owen Brand <[email-masked]>
> > To: [email-masked]
> > Sent: Wed, 23 June, 2010 1:42:23
> > Subject: [TI994A] CF2K
> >
> > Couple questions.... Are there any better CF card loading programs
> >
> than the one that comes with the CF7? Does Fred's CF2K program
> >
> "replace" the program I received with my CF7? Or is it a TI-side
> >
> program? I'm sure that if it does replace the PC program-- it is
> >
> enhanced. :). Just wondering what tools are available. I'm
> > getting
> my CF7 re-set-up and I'll be making some YouTube tutorials and
> > I want
> to have the best "stuff" available for the tutorials... That's
> > all.
> In my initial CF7 usage, I only used the stock program and I
> > only
> transferred XB files.. I'm hoping to get it to a science so I
> > can
> provide quality tutorials. Thanks.
>
> Owen
> > Brand
>
> **webmaster**
>
> > href="http://www.Opry99er.com" target=_blank
> > >http://www.Opry99er.com
>
> ------------------------------------
>
> Yahoo!
> > Groups Links
>
> >
> > >http://groups.yahoo.com/group/TI994A/
>
> > href="http://groups.yahoo.com/group/TI994A/join" target=_blank
> > >http://groups.yahoo.com/group/TI994A/join
> (Yahoo! ID
> > required)
>
> > href="mailto:[email-masked]">TI994A- 
> [email-masked]
> >
>
> > href="mailto:[email-masked]">TI994A- 
> [email-masked]
>
> > ymailto="mailto:[email-masked]"
> > href="mailto:[email-masked]">TI994A- 
> [email-masked]
>
> > href="http://docs.yahoo.com/info/terms/" target=_blank
> > >http://docs.yahoo.com/info/terms/
>